.sec-dla-klientow-indywidualnych-0 {background-color:var(--color-1);}
.sec-dla-klientow-indywidualnych-0-about-1-sec {color:var(--color-4);}
.sec-dla-klientow-indywidualnych-0-about-1-sec:hover {color:var(--color-4);}
.sec-dla-klientow-indywidualnych-0-about-1-sec {margin-top:0px;}
.sec-dla-klientow-indywidualnych-0-about-1-sec {margin-right:0px;}
.sec-dla-klientow-indywidualnych-0-about-1-sec {margin-bottom:0px;}
.sec-dla-klientow-indywidualnych-0-about-1-sec {margin-left:0px;}
.sec-dla-klientow-indywidualnych-0-about-1-header {margin-top:0px;}
.sec-dla-klientow-indywidualnych-0-about-1-header {margin-right:0px;}
.sec-dla-klientow-indywidualnych-0-about-1-header {margin-bottom:0px;}
.sec-dla-klientow-indywidualnych-0-about-1-header {margin-left:0px;}
.sec-dla-klientow-indywidualnych-1 {padding-top:80px;}
.sec-dla-klientow-indywidualnych-1 {padding-bottom:80px;}
.sec-dla-klientow-indywidualnych-1-z-1-section {color:var(--color-4);}
.sec-dla-klientow-indywidualnych-1-z-1-section:hover {color:var(--color-4);}
.sec-dla-klientow-indywidualnych-1-z-1-section {margin-top:0px;}
.sec-dla-klientow-indywidualnych-1-z-1-section {margin-right:0px;}
.sec-dla-klientow-indywidualnych-1-z-1-section {margin-bottom:20px;}
.sec-dla-klientow-indywidualnych-1-z-1-section {margin-left:0px;}
.sec-dla-klientow-indywidualnych-2 {background-color:var(--color-3);}
.sec-dla-klientow-indywidualnych-2 {padding-top:80px;}
.sec-dla-klientow-indywidualnych-2 {padding-bottom:80px;}
.sec-dla-klientow-indywidualnych-2-z-1-section {color:var(--color-4);}
.sec-dla-klientow-indywidualnych-2-z-1-section:hover {color:var(--color-4);}
.sec-dla-klientow-indywidualnych-2-z-1-section {margin-top:0px;}
.sec-dla-klientow-indywidualnych-2-z-1-section {margin-right:0px;}
.sec-dla-klientow-indywidualnych-2-z-1-section {margin-bottom:20px;}
.sec-dla-klientow-indywidualnych-2-z-1-section {margin-left:0px;}
.sec-dla-klientow-indywidualnych-3 {padding-top:80px;}
.sec-dla-klientow-indywidualnych-3 {padding-bottom:80px;}
.sec-dla-klientow-indywidualnych-3-z-1-section {color:var(--color-4);}
.sec-dla-klientow-indywidualnych-3-z-1-section:hover {color:var(--color-4);}
.sec-dla-klientow-indywidualnych-3-z-1-section {margin-top:0px;}
.sec-dla-klientow-indywidualnych-3-z-1-section {margin-right:0px;}
.sec-dla-klientow-indywidualnych-3-z-1-section {margin-bottom:20px;}
.sec-dla-klientow-indywidualnych-3-z-1-section {margin-left:0px;}
.sec-dla-klientow-indywidualnych-4 {background-color:var(--color-3);}
.sec-dla-klientow-indywidualnych-4 {padding-top:80px;}
.sec-dla-klientow-indywidualnych-4 {padding-bottom:80px;}
.sec-dla-klientow-indywidualnych-4-z-1-section {color:var(--color-4);}
.sec-dla-klientow-indywidualnych-4-z-1-section:hover {color:var(--color-4);}
.sec-dla-klientow-indywidualnych-4-z-1-section {margin-top:0px;}
.sec-dla-klientow-indywidualnych-4-z-1-section {margin-right:0px;}
.sec-dla-klientow-indywidualnych-4-z-1-section {margin-bottom:20px;}
.sec-dla-klientow-indywidualnych-4-z-1-section {margin-left:0px;}
.sec-dla-klientow-indywidualnych-5 {padding-top:100px;}
.sec-dla-klientow-indywidualnych-5 {padding-bottom:100px;}